Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
openoffice.org_3.0_and_3.1_plugin_troubleshooting [2011/03/18 04:41]
simon
openoffice.org_3.0_and_3.1_plugin_troubleshooting [2017/11/12 19:53] (current)
Line 1: Line 1:
 +<​html><​p id="​zotero-5-update-warning"​ style="​color:​ red; font-weight:​ bold">​We’re
 +in the process of updating the documentation for
 +<a href="​https://​www.zotero.org/​blog/​zotero-5-0">​Zotero 5.0</​a>​. Some documentation
 +may be outdated in the meantime. Thanks for your understanding.</​p></​html>​
 +
 +
 These instructions relate to issues with Zotero OpenOffice Integration 3.0 and 3.1. Zotero OpenOffice Integration 3.5 is [[word_processor_plugin_installation_for_zotero_2.1#​openoffice_libreoffice_neooffice|now available]] for Zotero 2.1 users. This new plugin fixes the vast majority of issues users previously experienced with Zotero OpenOffice Integration 3.0 and 3.1. These instructions relate to issues with Zotero OpenOffice Integration 3.0 and 3.1. Zotero OpenOffice Integration 3.5 is [[word_processor_plugin_installation_for_zotero_2.1#​openoffice_libreoffice_neooffice|now available]] for Zotero 2.1 users. This new plugin fixes the vast majority of issues users previously experienced with Zotero OpenOffice Integration 3.0 and 3.1.
 +
 +=====All Platforms=====
 +
 +==== OpenOffice component loading error ====
 +
 +//"​Zotero OpenOffice Integration was successfully installed, but it could not be initialized."//​
 +
 +//"​Firefox could not load the component required to communicate with your word processor."//​
 +
 +This error is usually caused by a non-functioning Java installation. You can check if Java is working [[http://​www.java.com/​en/​download/​help/​testvm.xml|here]] or [[http://​javatester.org/​version.html|here]]. If the applets on these sites fail to display, you'll need to get Java working before Zotero OpenOffice Integration can function. You should ensure that Java is enabled in the "​Content"​ pane of the Firefox preferences. Windows users might also want to try [[http://​www.java.com/​en/​download/​manual.jsp|reinstalling Java]]. Linux users should [[http://​www.zotero.org/​support/​word_processor_plugin_troubleshooting#​component_loading_error1|follow these instructions]].
  
 =====Mac OS X===== =====Mac OS X=====
openoffice.org_3.0_and_3.1_plugin_troubleshooting.txt · Last modified: 2017/11/12 19:53 (external edit)